RK-A2 - Task #3639

Replace all GCF calls in FE code with rk2_gcf calls
06/28/2024 09:11 AM - Ram Kordale

Status: Review Start date: 06/28/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/28/2024 12:38 PM - Ayanava Karmakar
- Estimated time set to 0.25 h

#2 - 06/28/2024 12:38 PM - Ayanava Karmakar
- Estimated time changed from 0.25 h to 0.20 h

#3 - 06/28/2024 12:47 PM - Ram Kordale

- Assignee set to Parag Patil

#4 - 07/01/2024 08:15 AM - Parag Patil

- Status changed from New to In Progress

#5 - 07/01/2024 08:15 AM - Parag Patil

- Status changed from In Progress to Resolved

#6 - 07/01/2024 08:15 AM - Parag Patil

- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke
- % Done changed from 0 to 90

#7 - 07/03/2024 10:59 AM - Ayanava Karmakar
- % Done changed from 90 to 100

#8 - 07/03/2024 10:59 AM - Ayanava Karmakar

- Assignee changed from Shubham Boke to Ayanava Karmakar

#9 - 07/05/2024 11:27 AM - Ayanava Karmakar

- Status changed from Review to Feedback

#10 - 07/05/2024 11:27 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Shubham Boke

#11 - 07/05/2024 11:27 AM - Ayanava Karmakar
- Assignee changed from Shubham Boke to Parag Patil

#12 - 07/09/2024 04:10 AM - Parag Patil

- Assignee changed from Parag Patil to Ayanava Karmakar

#13 - 07/11/2024 11:43 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved
#14 - 07/11/2024 11:43 AM - Ayanava Karmakar

- Status changed from Resolved to Review
